.mo {display:none;}
.techpeople .infoBox {padding:8rem 7.2rem;background-color: #4c3ce5;}
.techpeople .inner .img {background:url(../images/img/mn01/techPeople/img01.png) center center #000 no-repeat;background-size:110%;}
.line2 {padding:6px;background-color: #FFEEF3;color: #F8285A;border:1px solid #F8285A; border-radius: 5px;;}

@media (max-width: 1024px){
    .w20{width:100%;}
    .mo {display:block !important;}
}

@media (max-width: 768px){
    .techpeople .infoBox {
        padding: 2.4rem;
    }
}